Kerbal Space Program - Bug #23132

Typos in English localization
07/08/2019 09:37 PM - Leibniz

Status: Resolved Start date: 07/08/2019
Severity: Low % Done: 100%
Assignee:
Category: Spelling/Grammar/Localization
Target version: 1.12.0
Version: 1.7.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

Part: Current Text => Proposed Text

QBE: "Despite it's diminutive size" => "Despite its diminutive size"

LY-60: "With it's four large tires" => "With its four large tires" : PS "it's the gear of choice" is already correct
LY-99: "With it's six large tires" => "With its six large tires"

mk2Fuselage(all): "it's sleek design makes" => "its sleek design makes"

MiniDrill: "Unlike it's larger cousin" => "Unlike its larger cousin"

Minilsru: "lighter than it's bigger cousin" => "lighter than its bigger cousin”

Drills and ISRU: "These modules operate best at their ideal operating temperatures, and features auto-shutdown" => "These
modules operate best at their ideal operating temperatures, and feature auto-shutdown"

?: "We are almost of our fuel in the SRBs" => "We are almost out of fuel in the SRBs"

?: "when its time." => "when it's time."

?: "its easily visible as a line" => "it's easily visible as a line"

History

#1 - 07/09/2019 10:31 AM - diomedea
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 06/24/2021 11:22 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version setto 1.12.0

- % Done changed from 10 to 80

We have made some changes in this last 1.12.0 release and would like some feedback on this issue. Thanks.

#4 - 08/06/2021 06:58 PM - Technicalfool
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

Please continue to report any further spelling/grammar mistakes!
